[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [scl.org] rh-php56 mcrypt module



Sweet many thanks, yeah I am not to crazy about it either but I am using simplesaml which requires mcrypt for https connections :( 

Per

On Mon, Jul 3, 2017 at 12:13 PM, Tom G. Christensen <tgc statsbiblioteket dk> wrote:
On 03/07/17 12:22, Per Qvindesland wrote:
Hi List

I am using rh-php56 on a cantos 7 box, but I need to install mcrypt but I see that it's not showing as available in yum list rh-php56\*, pecl only has a version for php7.

Has anyone any hints of installing mcrypt module?


Obligatory warning about mcrypt:
https://blog.remirepo.net/post/2015/07/07/About-libmcrypt-and-php-mcrypt

If you insist then here's where to get it:
https://blog.remirepo.net/post/2017/02/23/Additional-PHP-packages-for-RHSCL

-tgc

_______________________________________________
SCLorg mailing list
SCLorg redhat com
https://www.redhat.com/mailman/listinfo/sclorg


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]